首页 新闻 搜索 专区 学院

VS2010的.NET FRAMEWORK 的多指向

0
悬赏园豆:10 [已关闭问题] 关闭于 2010-04-23 00:10

我装的VS2010,自定义安装的,然后装了.net framework 2.0 和 2.0 SDK,

选择项目target .net framework 却只有4.0 ,为什么没有2.0??

到底要怎样才能选择2.0??

KAI168的主页 KAI168 | 初学一级 | 园豆:41
提问于:2010-04-15 12:36
< >
分享
所有回答(1)
0

那个选项选的是框架对应的模板,虽然有框架,当时模板没有啊~~,不知道能不能下到模板包不,最好还是装过一回可能还更快:)

LittlePeng | 园豆:3395 (老鸟四级) | 2010-04-15 12:51
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册